/* CSS Document */
*{
margin:0 auto;
}

body{
text-align:center;
font-family:Arial, Arial-Black, Verdana, Sans;
color:#000000;
font-size:16px;
line-height: 140%;
background-color:#E3E3E3;
}
.clear {  
clear: both;  
}  
#wrapper{
width:980px;
margin:auto;
text-align:center;
}
#closed{
width:980px;
margin:0px;
padding:0px;
font-size:16px;
text-align:center;
}
#closed h1{
float:left;
width:980px;
height:30px;
margin:20px 0px 0px 0px;
padding:0px;
text-align:center;
text-decoration:none;
font-weight:bold;
color:#000000;
text-align:center;
}
#closed img{
text-align:center;
margin:200px 0px 20px 0px;
padding:0px;
text-align:center;
}
